foxtrotgps
GTK+ mapping and GPS application

NEW: Take a look at the new package tracker: tracker.debian.org/pkg/foxtrotgps

general

source
foxtrotgps (source, comm)
version
1.2.0-1
maint
Paul Wise, Timo Jyrinki (u)
std-ver
3.9.6

versions ... ...pool

o-o-stable
save 1.1.1-2
oldstable
save 1.2.0-1
stable
save 1.2.0-1
testing
save 1.2.0-1
unstable
save 1.2.0-1
Ubuntu
1.2.0-1build1

binaries

todo

problems

  • The package is severely out of date with respect to the Debian Policy. Latest version is 4.1.1 and your package only follows 3.9.6...
  • There were override disparities found in suite unstable:
    • foxtrotgps-dbg: Override says debug - optional, .deb says debug - extra

news RSS

bugs

all bug history graph
3
RC
0
I&N
1
M&W
2
F&P
0
Ubu
1